Release 1.5.0

Compatible with:

  • Autodesk AutoCAD (Version: 2020, 2019, 2018, 2017 , 2016 , 2015 )
  • Autodesk AutoCAD Electrical (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)
  • Autodesk AutoCAD Mechanical (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)
  • Autodesk AutoCAD Architecture (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)
  • Autodesk AutoCAD MEP (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)
  • Autodesk AutoCAD Civil 3D (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)
  • Autodesk AutoCAD P&ID (Version: 2017 , 2016 , 2015 )
  • Autodesk AutoCAD Plant 3D (Version: 2020, 2019, 2018, 2017 , 2016 , 2015)

Not suitable for AutoCAD LT.

One comment on “Release 1.5.0

Leave a Reply